onEvent('recipes', event => {

// cokebrick 'immersiveengineering:cokebrick'

event.remove({input: 'minecraft:magma_block',output:'immersiveengineering:blastbrick'})
event.recipes.createCompacting('immersiveengineering:blastbrick', [
  'extendedcrafting:redstone_ingot',
  'extendedcrafting:redstone_ingot',
  'kubejs:lief',
  'kubejs:silt'
  
]).superheated()












});
